Jump to content

Archived

This topic is now archived and is closed to further replies.

TourKick (Clifford P)

LESS Developer doesn't respect HTTPS

Recommended Posts

TourKick (Clifford P)    1
TourKick (Clifford P)

Google Chrome Inspector -> Console displayed these insecure content warnings:

 

[blocked] The page at https:// ... /wp-admin/admin.php?page=less-developer ran insecure content from http:// ... /wp-content/plugins/less-developer/css/lessdev.css?ver=1.1.1.

 

 

and


[blocked] The page at https:// ... /wp-admin/admin.php?page=less-developer ran insecure content from http:// ... /wp-content/plugins/less-developer/js/ZeroClipboard.swf.

 

 

 

Share this post


Link to post
Share on other sites
evan    0
evan

Doesn't respect? That sounds a little harsh ;)

 

The plugin has been updated (along with several others!)

Share this post


Link to post
Share on other sites
TourKick (Clifford P)    1
TourKick (Clifford P)

Sorry. Didn't mean it negatively. Thanks for the fixes.

Share this post


Link to post
Share on other sites
JasonLA+    2
JasonLA

What was the fix to this? We are still having trouble with our setup.

Share this post


Link to post
Share on other sites
evan    0
evan

jasonkuipers,

 

The fix was an update to the plugin so that asset urls were using https when the site was using ssl.  What's the problem you're having?  What version are you running?

Share this post


Link to post
Share on other sites

  • Similar Content

    • antipodes
      By antipodes+
      Is LESS Developer working with DMS 2.1.6 and wp 4.0 - the following message is all I get even on a clean install and on the most simple of LESS ?  
       
      Busy, wait for the previous operation to complete and try again.
       
    • James Giroux
      By James Giroux+
      The title really says it all.  When I load up the compiler I see the style.less file from the the child theme directory but I can't see or load files from any of the child theme's sections.
       
      Any ideas on how I can fix this?
       
      System is latest DMS stable, WP 3.6 and LESS Developer 1.5.1.
       
      Thanks.
    • adesouza
      By adesouza
      So first off I loooove LESS dev. 
       
      But sadly, when I downloaded the update today, it stopped working. Can't get it to load any file. Basically, I select it in the drop down, hit load, and then nothing happens.
       
      Any ideas?
       
      thanks.
      Alex
       
       
×